CTOW(1)

NAME
ctow - Convert Canna text-form dictionary into Wnn text-form dictionary

SYNOPSIS
ctow [-f hinshidata] [cannajisho] [wnnjisho]

DESCRIPTION

ctow converts the Canna text-form dictionary file into the Wnn text-form dictionary. If all dictionary files are omitted, this dictionary is input through the standard input. In this case, the Wnn dictionary is output to the standard output. If only one dictionary file is specified, it is regarded as the one of the Japanes Input System. In this case, the Wnn dictionary is output from the standard output.

OPTIONS

-f hinshidata
    The user can add new information about word-type correspondence between Wnn and Canna. The following word-type correspondence information must be described in the hinshidata file. Within one line, describe the Wnn word type name and the Canna word type while delimiting by a space(s) or tab.

      Wnn word type       Canna word type
      Adverb              #F04

SEE ALSO

wtoc(1)